Subject: Re: XFree86-bin-icons.sh freezes Cygwin installation
From: Sam Steingold <[email-masked]>
To: [email-masked]
Date: 02 Oct 2003 13:05:25 -0400

> * Huijing Zhou <[email-masked]> [2003-10-02 18:40:14 +0200]:
>
> While doing a completely new installation of Cygwin using the latest
> Setup version on a Windows 2000 Server, the installation keeps on
> stucking at "/etc/postinstall/XFree86-bin-icons.sh", which would takes
> over half an hour for no reason. There are a bunch of bash, sh and
> other cygwin processes in the process list, but no significant
> processor or harddisk activity. This behaviour is reproduceable most
> of the time, but not always.

I fixed that by removing all files mentioned in
        `cygcheck -l XFree86-bin-icons`
and then removing /etc/packages/XFree86-bin-icons*
(oddly, `cygcheck -c` still mentioned empty XFree86-bin-icons)
then setup managed to proceed.

-- 
Sam Steingold (http://www.podval.org/~sds) running w2k
<http://www.camera.org> <http://www.iris.org.il> <http://www.memri.org/>
<http://www.mideasttruth.com/> <http://www.honestreporting.com>
main(a){a="main(a){a=%c%s%c;printf(a,34,a,34);}";printf(a,34,a,34);}

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/